/*
Theme Name: Neve Child - codes
Theme URI: https://codes.sk
Template: neve
Author: Codes Creative
Author URI: https://codes.sk
Description: Child theme of Neve.
Tags: blog,custom-logo,e-commerce,rtl-language-support,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready,wide-blocks,block-styles,footer-widgets,portfolio,left-sidebar,right-sidebar
Version: 1.2.28.1651755304
Updated: 2022-05-25 10:26:04

*/


body:not(.single-post) .elementor-section.elementor-section-boxed > .elementor-container{
    max-width: calc(100% - 30px);
}
@media (min-width: 1850px){
    body:not(.single-post) .elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 1820px;
    }
}
@media (max-width: 767px){
    body:not(.single-post) .elementor-section.elementor-section-boxed > .elementor-container{
        max-width: 100%;
    }
}

.mb-0, .mb-0 p{
    margin-bottom: 0 !important;
}

.mx-auto{
    margin-left: auto !important;
    margin-right: auto !important;
}


.float-left{
    float: left;
}
.mx-auto{
    margin-left: auto;
    margin-right: auto;
} 
.mt-auto{
    margin-top: auto;
}
.ml-auto{
    margin-left: auto;
}
.mr-auto{
    margin-right: auto;
}
.mb-0, .mb-0 p, .mb-0 h3{
    margin-bottom: 0 !important;
}
.pb-0, .pb-0 .elementor-widget-wrap{
    padding-bottom: 0 !important;
} 
.align-unset, .align-unset .elementor-widget-wrap{
    align-items: unset;
    align-content: unset;
}
.h-fit{
    height: fit-content !important;
    -moz-height: fit-content !important;
}
.blue-text {
    color: #0071BB !important;
}
.leader-section .blue-text{
    font-style: italic;
    font-weight: 600;
}
.position-relative{
    position: relative !important;
}


.max-w-85{ max-width: 85% !important;}
.w-100, .w-100 .elementor-button-link {width: 100%;}


.max-w-200{ max-width: 200px !important;}
.max-w-234{ max-width: 234px !important;}
.max-w-268{ max-width: 268px !important;}
.max-w-288{ max-width: 288px !important;}

.max-w-360{ max-width: 360px !important;}
.max-w-470{ max-width: 470px !important;}
.max-w-490{ max-width: 490px !important;}
.max-w-530{ max-width: 530px !important;}
.max-w-560{ max-width: 560px !important;}
.max-w-610{ max-width: 610px !important;}
.max-w-670{ max-width: 670px !important;}

.max-w-760{ max-width: 760px !important;}
.max-w-800{ max-width: 800px !important;}

.max-w-910{ max-width: 910px !important;}
.max-w-1150{ max-width: 1150px !important;}
.max-w-1250{ max-width: 1250px !important;}

.max-w-1400{ max-width: 1400px !important;}
.max-w-1800{ max-width: 1800px !important;}

.layout-236 .element_1652083919011 a{
    display:block;
}
.nv-single-post-wrap>div:not(:last-child) {
    margin-bottom: var(--spacing,20px);
}

.grey-bg-absolute{
    height: 100%;
    background: #EBEBEB;
    z-index: 1;
    max-width: calc(100% - 30px);
    margin: auto;
    left: 0;
    right: 0;
    margin: 0 20px;
}


.fixed-image{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    max-width: 2400px;
    margin: auto;
}


.header-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
}
main.neve-main {
    padding-top: 114px;
}

body.home nav.small .site-logo{
    opacity: 1;
}
.navbar-toggle, .navbar-toggle:focus{
    border:none;
}
.navbar-toggle .icon-bar{
    width: 30px !important;
}
.icon-bar:nth-child(2) {
    margin: 6px 0;
}
.is-menu-sidebar .navbar-toggle .icon-bar:nth-child(1) {
    transform: rotate(45deg);
    top: 10px;
}

.nav-ul li{
    margin: 0 20px;
}
.nav-ul li>a{
    font-size: 18px;
    position: relative;
}
.nav-ul li>a:hover {
    color: #001B92;
}
.hamburger:focus{
    outline: none !important;
    border:  none !important;
}

@media (min-width: 960px){
    .nav-ul li:not(:nth-last-of-type(1)) > a::before{
        content:'';
        position: absolute;
        top: 0;
        bottom: 0;
        right: -20px;
        width: 1px;
        background:#707070;
    }
}

@media (min-width: 960px){
    body.home nav:not(.small) .site-logo{
        opacity: 0;
    } 
}
body.home .site-logo{
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}
.header-main, .header-main-inner{
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    height: 112px;
}
.header-main.small, .header-main.small .header-main-inner{
    height: 80px;
}

#top-text-btn a, #top-text-btn2 a{
   max-width: 222px !important;
   min-width: 222px !important;
}


@media (max-width: 1200px){
    #top-text-btn a, #top-text-btn2 a{
        padding: 15px 35px !important;
    }
}
@media (max-width: 1100px){
    #top-text-1, #top-text-2, #top-text-btn, #top-text-btn2{
        right: 40px !important; 
    }
    #logo-stredula-top{
        left: 40px !important;
    }
    #top-text-1{
        top: 10%;
    }
    #logo-stredula-top{
        top: 6%;
    }
    #top-text-2{
        top: 33%;
    }
}

@media (max-width: 960px){
    #logo-stredula-top{
        display:none;
    }
    .builder-item.tablet-left.mobile-left{
        padding:0 !important;
    }
    .item--inner.builder-item--custom_html p {
        display: flex !important;
    }
    .hfg-slot.left{
        width: 255px !important;
    }
    .item--inner.builder-item--logo, .item--inner.builder-item--logo .brand{
        width: 246px;
        max-width: unset !important;
    }
    .brand img{
        width: 225px;
        height: auto;
        max-width: unset;
    }
}
@media (max-width: 800px){
    #top-text-1, #top-text-2, #top-text-btn{
        right: 20px !important; 
    }

    #top-text-btn a, #top-text-btn2 a{
        max-width: 150px !important;
        min-width: 150px !important;
     }

    #top-text-btn2 {
        top: 75% !important;
    }
    #top-text-btn2 {
        right: 20px !important;
    }
    #logo-stredula-top{
        left: 20px !important;
    }
    #top-text-1 .elementor-heading-title{
        font-size: 24px !important;
    }
    #top-text-2 .elementor-heading-title{
        font-size: 16px !important;
    }
    #top-text-btn a, #top-text-btn2 a{
        font-size: 16px !important;
        padding: 10px 25px !important;
    }
}
@media (max-width: 560px){
    #top-text-1, #top-text-2, #top-text-btn{
        right: 10px !important; 
    }

    #top-text-btn a, #top-text-btn2 a{
        max-width: 120px !important;
        min-width: 120px !important;
     }

    #top-text-btn2 {
        right: 140px !important;
    }
    #logo-stredula-top{
        left: 1px !important;
    }
    #top-text-1 .elementor-heading-title{
        font-size: 4.3vw !important;
    }
    #top-text-2 .elementor-heading-title{
        font-size: 3.6vw !important;
    }
    #top-text-btn a, #top-text-btn2 a {
        font-size: 3.6vw!important;
        padding: 7px 18px !important;
    }
    #top-text-1{
        top: 5%;
    }
    #top-text-2{
        top: 31%;
    }
    #top-text-btn,  #top-text-btn2{
        top: 63% !important;
    }
    #logo-stredula-top{
        width: 28vw;
        max-width: 28vw;
    }
    .hfg-slot.left {
        width: 195px !important;
        margin-left: auto;
        margin-right: 16px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    footer .hfg-slot.left{
        width: 90% !important;
    }
    .brand img {
        width: 200px !important;
        height: auto;
        max-width: unset;
        margin-left: 0 !important;
    }
}

@media (min-width: 1000px){
    #top-text-2{
        top: 38%;
    }
}
@media (min-width: 1360px){
    #top-text-2{
        top: 36.5%;
    }
}

@media (min-width: 1550px){
    #top-text-2{
        top: 35%;
    }
}
@media (min-width: 2000px){
    #top-text-1 .elementor-heading-title{
        font-size: 70px;
    }
    #top-text-2 .elementor-heading-title{
        font-size: 40px;
    }
    #top-text-btn a,  #top-text-btn2 {
        font-size: 40px!important;
    }
    #logo-stredula-top{
        max-width: 400px;
    }
    .action-btn a{
        font-size: 40px !important;
    }
}

/* footer */
footer .container{
    padding-bottom: 20px;
}
#block-11{
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
#block-9 a{
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 50px;
    text-decoration: underline;
}
#block-11 p, #block-12 p, #block-12 a, #block-11 a {
    font-size: 20px;
    text-align: center;
    color: white !important;
}

.builder-item--footer_copyright .component-wrap {
    align-items: center;
    justify-content: center;
}

.footer-top {
    background-color: black !important;
    color: white !important;
}

/*new style for homepage ... */
header .container{
    max-width: 1820px !important;
}
#headline-under-intro{
    z-index: 1;
    width: 2000px;
    left: 0px;
    margin-top: -24vw;
    padding-top: 24vw;
}
.box-text{
    max-width: 330px;
    margin: auto;
}
.action-btn{
    width: 100% !important;
    max-width: 480px !important;
}
.action-btn a{
    width: 100% !important;
    padding: 30px 30px !important;
}
@media (min-width: 1250px){
    .action-btn{
        width: 100% !important;
        max-width: 25vw !important;
    } 
}

@media (max-width: 1549px){
    .box-text p, .box-text div{
        font-size: 18px !important;
    }
}

@media (min-width: 1550px){
    .box-text p, .box-text div{
        font-size: 25px !important;
    }
}
@media (min-width: 1820px){
    .action-btn{       
        max-width: 480px !important;
    } 
}

@media (max-width: 800px){
    .action-btn a{
        font-size: 22px !important;
    }
    .action-btn{       
        max-width: 340px !important;
    }
}
@media (max-width: 600px){
    .action-btn a{
        font-size: 22px !important;
    }
    .action-btn{       
        max-width: 300px !important;
    }
}

/*slider */
.owl-carousel{
    width: calc(100% - 120px) !important;
    margin: auto !important;
}
.owl-item > div {
    margin: 0 35px !important;
    min-height: 34vw !important;
}

#slider_450 .owl-item img:first-child {
	display: block;
	width: 100%;
	min-height: 350px;
	max-height: 350px;
	object-fit: cover;
	object-position: center;
}

@media (max-width:980px){
    .owl-item > div{
        margin: 0 0px !important;
        min-height: unset !important;
        height: calc(100vh - 80px) !important;
        max-height: 124vw;
    }
    #slider_450 .owl-item > div{
        height: auto !important;
        max-height: unset;
    }
    .owl-item .grad-bg{
        left:0 !important;
        right:0 !important;
    }
    
}
@media (max-width:550px){
    .owl-item .slide-content {
        position: absolute;
        bottom: 20px !important;
        left: 20px !important;
        right: 20px !important;
    }
    
}
@media (max-width:380px){
    .owl-item .slide-content {
        position: absolute;
        bottom: 10px !important;
        left: 10px !important;
        right: 10px !important;
    }
    
}
@media (min-width:980px) and (max-width:1499px){
    .owl-item > div{
        margin: 0 35px !important;
        min-height: 51vw !important;
    }    
}

.owl-item > div > div{
    position:relative
}
.owl-item .wp-caption-text{
    display: none;
}
.owl-item .grad-bg{
    position: absolute;
    top: 50%;
    left: 35px;
    right: 35px;
    bottom: 0;
    opacity: 0.8;
    background: transparent linear-gradient(180deg, #2E2E2E00 0%, #010101F7 80%, #000000 100%) 0% 0% no-repeat padding-box; 
}
.owl-item .slide-content{
    position: absolute;
    bottom: 30px;
    left: 50px;
    right: 50px;
    margin: auto;
    color: white;
    min-height: 140px;
}
.owl-item .slide-content h3{
    text-shadow: 0px 3px 6px #00000099;
    margin-bottom: 0px;
    font-size:30px;
}
.owl-item .divider{
    width: 60%;
    height: 2px;
    background: white;
}
.owl-item q{
    margin-top: 15px;
    display: block;
}
.white .sa_owl_theme .owl-nav .owl-prev {
    background: #DE0000 url(../images/icon_prev.png) no-repeat center center !important;
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
}
.white .sa_owl_theme .owl-nav .owl-next {
    background: #DE0000 url(../images/icon_next.png) no-repeat center center !important;
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
}
@media (max-width:760px){
    .white .sa_owl_theme .owl-nav .owl-prev,
    .white .sa_owl_theme .owl-nav .owl-next {
        width: 50px !important;
        height: 50px !important;
        display: none !important;
    }
    .owl-carousel{
        width: 98% !important;
    }

    .white .sa_owl_theme .owl-nav {
        display: none !important;
    }

    .cameronjonesweb_facebook_page_plugin {
        max-width: 98vw !important;
        margin: auto;
    }

    .fb_iframe_widget {
        max-width: 98vw !important;
        margin: auto;
    }

    .centered-col .elementor-widget-container .elementor-shortcode {
        min-width: inherit !important;
    }
}
.sa_owl_theme .owl-dots .active span{
    background-color: #001B92 !important;
}

#slider_450 .owl-item .slide-content {
    position: relative;
    bottom: unset;
    left: unset;
    right: unset;
    margin: auto;
    color: #6E6E6E;
    min-height: 140px;
}
#slider_450 .owl-item .slide-content h3 {
    text-shadow: unset;
    margin-bottom: 0px;
    font-size: 25px;
}
#slider_450 .owl-item.active{
    position: relative;
}
#slider_450 .owl-item.active:not(:nth-last-of-type(1))::before{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 4px; 
    background: #EAEAEA;
}
#slider_450 .owl-item .slide-content .divider{
    background: #001B92 !important;
    margin-top: 6px;
    margin-bottom: 10px;
}
#section-aktuality{
    padding-bottom: 30vw;
}
#aktuality-content-wrap{
    top: -30vw;
}
#slider_450 .owl-item .slide-content p{
    margin-bottom: 0;
}
#slider_450 .owl-item .slide-content a{
    color: #DE0000 !important;
    font-weight: 700 !important;
    margin-top: 10px;
    display: block;
}


#petice-btn{
    width: 100%;
    max-width: 284px;
}
#petice-btn a{
    font-size: 22px;
    font-weight: 500;
    background-color: var( --e-global-color-accent );
    border-radius: 15px 15px 15px 15px;
    width: 100%;
    padding: 16px 22px;
}
#castle-siluete{
    max-width: 700px;
    right: -15vw !important;
}
@media (min-width: 1200px){
    #special-section{
        margin-top: -7vw;
    }
}
@media (min-width: 2000px){
    #section-aktuality{
        padding-bottom: 400px;
    }
    #aktuality-content-wrap{
        top: -400px;
    }

    .owl-item > div {
        margin: 0 35px !important;
        min-height: unset;
        height: 34vw;
        max-height: 650px;
        min-height: unset !important;
    } 
    #special-section {
        margin-top: -141px;
    }  
    #castle-siluete{       
        right: 0 !important;
    } 
    #headline-aktuality h2{
        font-size: 50px;
    }
}


.p-adresa{
    max-width: 640px !important;
}

/*clenovia*/
.team-section > div > .elementor-column > div{
    align-content: unset !important;
}
.clen-info{
    width: calc(100% - 30px) !important;
    background-color: #0071BB;
    height: 0px;
    overflow: hidden;
    padding: 0px !important;
    position: absolute;
    left: 15px !important;
    right: 40px !important;

    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;

}

.hide-flow{
    overflow-y: hidden !important;
}

.clen-info.new{
    /*display: none;*/
    background-color: #FFFFFF;
    position: fixed !important;
    max-width: 1557px;
    left: 0px !important;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
    color:#515151;
    height: fit-content;
    height: moz-fit-content;
    opacity: 0;
    overflow: hidden;
    pointer-events: none;
    left: 0 !important;
    right: 0 !important;
}
@media(min-width:1700px){
    .clen-info.new{
        left: 0 !important;
        right: 0 !important;
    } 
}
.clen-info.active{
    /*height: 300px;*/
    height: 64%;
    -webkit-box-shadow: 0 0 5px 2px #F3F3F3;
    -moz-box-shadow: 0 0 5px 2px #F3F3F3;
    box-shadow: 0 0 5px 2px #F3F3F3;
    overflow: visible;
}
.clen-info.new.active{
    /*height: 300px;*/

    height: fit-content;
    height: moz-fit-content;
    -webkit-box-shadow: 0px 3px 15px #0000001A;
    -moz-box-shadow: 0px 3px 15px #0000001A;
    box-shadow: 0px 3px 15px #0000001A;
    overflow: visible;
    pointer-events:all;
    opacity: 1;
    z-index: 2 !important;
}
.clen-info.new .close:hover{
    cursor: pointer;
}
.clen-info.new .obsah .linky a:hover{
    color: #0071BB !important;
}
@media (max-height:1380px){
    .clen-info.new.active{
        top: 0 !important;
        bottom: unset !important;
        z-index: 100 !important;
        min-height: unset;
        right: 0!important;
        width: 100% !important;
        overflow: auto;
        height: 100%;
    }
    .clen-info.new .close{
        width: 60px !important;
        height: 60px !important;
        top: 10px !important;
        position: fixed !important;
        right: 10px !important;
    }
    
}
@media (max-width:1300px){
    .clen-info.new.active{
        top: 0 !important;
        bottom: unset !important;
        z-index: 100 !important;
        min-height: unset;
        right: 0!important;
        width: 100% !important;
        overflow: auto;
        height: 100%;
    }
    
    .clen-info.new .close{
        width: 60px !important;
        height: 60px !important;
        top: 10px !important;
        position: fixed !important;
        right: 10px !important;
    }
    
}

.clen-info.new .obsah{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox!important;
    flex-direction: row;
    flex-wrap: wrap;

    padding: 3.3em;
}
.clen-info .uno-half{
    flex: 0 0 30%;
    width: 30%;
}
.clen-info .duo-half{
    flex: 0 0 66%;
    width: 66%;
    margin-left: 4%;
}


@media (max-width: 768px){
    .clen-info{
        max-height: 360px;
    }
}
.clen-info .close{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    color: white;
    font-weight: 500;
    font-size: 21px;
}
.clen-info.new .close{
    position: absolute;
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox!important;
    flex-direction: row;
    display: -webkit-flex;
    border-radius: 50%;
    top: -30px;
    right: -30px;
    left: unset;
    bottom: unset;
    color: white;
    font-weight: 500;
    font-size: 21px;
    width: 80px;
    height: 80px;
    background: #797979;
}
.clen-info.new .close svg{
    width: 42%;
    margin: auto;
}
.clen-info h3{
    color: white;
    font-size: 28px;
    margin-bottom: 10px;
    position: relative;
}
.clen-info.new h3{
    color: #797979 !important;
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 6px;
}
.clen-info h4{
    font-size: 18px;
    position: relative;
}
.clen-info .obsah, .clen-info .obsah p{
    padding: 10px;
    color: white !important;
}
.clen-info.new .obsah p{
    color: #797979 !important;
    padding: 0;
    font-size: 20px;
    line-height: 24px;
    position: relative;
}
.clen-info.new .obsah q{
    color: #515151 !important;
    padding: 0;
    font-size: 35px;
    line-height: 50px;
    position: relative;
    font-weight: 800;
    margin-top: 0;
    text-align: right !important;
    font-style: normal;
    margin-top: -15px;
}
q:before, q:after{ content: "";}
.img-more:hover{
    cursor: pointer;
}
.img-more p.elementor-image-box-description{
    margin-top: 10px !important;
}
.clen-info.new .obsah .linky a {
    color: #515151 !important;
    padding: 0;
    font-size: 26px;
    position: relative;
}
.clen-info.new .obsah .linky .separator{
    display: inline-block;
    margin: 0 32px;
    width: 2px;
    height: 30px;
    background: #515151;
    top: 5px;
    position: relative;
}
.clen-info.new .obsah p.underline{
    width: fit-content;
    width: -moz-fit-content;
}
.clen-info.new .obsah p.underline::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 60%;
    height: 2px;
    background: #E30522;
}
.clen-info.new .obsah p.grey-text:nth-of-type(1){
    margin-top: 1.8em;
}
.clen-info.new .obsah p.grey-text, .clen-info.new .obsah li.grey-text{
    color: #515151 !important;
}
.clen-info.new .obsah p.about-text, .clen-info.new .obsah .linky, .clen-info.new .obsah li.about-text{
    margin-top: 1.4em;
    line-height: 24px;
}
.clen-info.new .hlaska p{
    width: fit-content;
    font-size: 130px;
    line-height: 0;
    margin: 0;
}
.clen-info.new .hlaska svg{
    width: 66px;
}
.clen-info p{
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.1em;
    padding-left: 12px;
}
.clen-info h4{
    margin-bottom: 2px;
    margin-top: 40px;
}

.clen-info q{
    font-style: italic;
    position: relative;
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 20px;
}
.clen-info.new q{
    margin-top: 20px;
}

.clen-info h4::before{
    content: '';
    position: absolute;
    left: 0;
    top: -3px;
    width: 66px;
    height: 2px;
    background: #E30522;
}
.clen-info:not(.new) q::before{
    content: '';
    position: absolute;
    left: 0;
    top: -6px;
    width: 66px;
    height: 2px;
    background: #E30522;
}

.clen-info .mt-0{
    margin-top: 5px !important;
}
.clen-info .mt-1{
    margin-top: 10px !important;
}

.clen-info .mt-2{
    margin-top: 16px !important;
}
.clen-info.new .obsah p.dark-green{
    color: #17582C !important;
    font-weight: 500;
}

.clen-info h4.green{
    color: #009847 !important;
}
.clen-info h4.green::before{
    height: 0;
    width: 0;
}

@media (max-width:850px){
    .clen-info.new {
        min-height: 100vh !important;
        display: none;
    }
    .clen-info.new.active{
        display:block;
    }
    .clen-info .uno-half {
        flex: 0 0 70% !important;
        width: 70% !important;
        margin: auto !important;
        margin-bottom: 30px !important;
    }
    .clen-info .duo-half {
        flex: 0 0 100% !important;
        width: 100% !important;
        margin-left: 0;
    }
    .clen-info.new .obsah{
        padding: 30px;
    }
}
@media (max-width:570px){
    .clen-info.new .obsah{
        padding: 15px;
    }
    .clen-info .uno-half {
        flex: 0 0 100% !important;
        width: 100% !important;
        margin: auto !important;
        margin-bottom: 30px !important;
    }
    .clen-info.new .obsah p, .clen-info.new .obsah .linky a{
        font-size: 20px;  
        line-height: 28px;     
    }
    .clen-info.new .hlaska p {
        font-size: 90px;
    }
    .clen-info.new .obsah .linky .separator{
        width: 0 !important;
    }
    .clen-info.new .close {
        width: 40px !important;
        height: 40px !important;
    }
}


.nv-ft-post .nv-post-thumbnail-wrap {
    margin: 0;
    position: relative;
    min-height: 65vh;
    background-position: top;
}

.cover-post::after {
    background: rgba(0,0,0,.65);
}

#petice-btn a:hover, #petice-btn a:focus,
#top-text-btn a:hover, #top-text-btn a:focus, 
.action-btn a:hover, .action-btn a:focus
{
    background-color: #9E0101 !important;
}

#top-text-btn2 a:hover,  #top-text-btn2 a:focus, .action-btn-blue a:hover, .action-btn-blue a:focus
{
    background-color: #000d49 !important;
}

/*posts stuff ...*/
#post-636 .nv-thumb-wrap, #post-667 .nv-thumb-wrap, #post-678 .nv-thumb-wrap{
    display: none;
}

.centered-col .elementor-widget-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.centered-col .elementor-widget-container .elementor-shortcode {
    min-width: 500px;
}

.image-object-position-top {
    object-position: top !important;
}

.image-not-boject-cover {
    object-fit: contain !important;
}

/* LEAFLET MAP */
#standsMap {
    position: relative;
    width: 100%;
    min-height: 500px;
    height: calc(70vh);
}

.header-main {
    z-index: 10000000000 !important;
}

.popupContent .leaflet-popup-content-wrapper {
    border: 1px solid red;
}

.popupContent.type-0 .leaflet-popup-content-wrapper {
    border: 1px solid blue;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    background: white !important;
}

.leaflet-popup-content-wrapper h3, .leaflet-popup-tip h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.75rem;
}

.leaflet-popup-content-wrapper span, .leaflet-popup-tip span {
    font-size: 16px;
    font-weight: bold;
}

.leaflet-popup-content-wrapper .description {
    font-size: 15px;
    display: flex; 
    flex-direction: column;
}

.leaflet-popup-content-wrapper .description p {
    margin-bottom: 0 !important;
}

.leaflet-popup-content-wrapper .description p:first-child {
    margin: 0 !important;
    font-size: 16px;
    font-weight: bold;
}

.page-template-template-petitionstands h1 {
    color: #DE0000;
    font-family: "Open Sans", Sans-serif;
    font-size: 4.5vw;
    font-weight: 700;
    margin: 0 !important;
    text-align: center;
    padding: 20px !important;
    background: #F7F7F7 !important;
}

.page-template-template-petitionstands .nv-page-title-wrap {
    margin-top: 0 !important;
}